{
  "area": [
    {
      "height": 18,
      "xpos": 377,
      "width": 276,
      "type": "match",
      "ypos": 344
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-lxde",
    "menu_launch_type"
  ]
}